Thalamocortical network - Traub et al. 2005 - Bug #1

GENESIS Sl test
09 Jun 2011 17:50 - Padraig Gleeson

Status: In Progress
Priority: Normal
Assignee: Padraig Gleeson
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

09 Jun 2011

0%
0.00 hour

Description
Add GENESIS Sl units test to RunTests.py

History

#1 - 09 Jun 2011 17:58 - Padraig Gleeson

- Assignee set to Padraig Gleeson

#2 - 16 Feb 2012 16:40 - Padraig Gleeson

- Status changed from New to In Progress

19 Apr 2025
